<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>12.title</key>
	<string>Projektsäkerhetskopia</string>
	<key>23.title</key>
	<string>Säkerhetskopiera som ZIP-fil</string>
	<key>24.title</key>
	<string>Säkerhetskopiera projekt ...</string>
	<key>oTz-VS-cdf.title</key>
	<string>Etikett</string>
</dict>
</plist>
